version: "3.1"
nlu:
- intent: être_quel_environnment_actuel
  examples: |
    - printenv
    - echo $ENV
    - Affiches l'environnement actuel.
    - Montre-moi l'environnement actuel.
    - .env
    - show env
    - Affiche moi l'environement
    - affiche l'environnement
    - montre l'environement